MODEL:
    PIXEL_MEAN: [123.675, 116.280, 103.530]
    PIXEL_STD: [58.395, 57.120, 57.375]
    META_ARCHITECTURE: "YOSO"
DATASETS:
    TRAIN: ("coco_2017_train_panoptic",)
    TEST: ("coco_2017_val_panoptic_with_sem_seg",)
SOLVER:
    IMS_PER_BATCH: 48
    BASE_LR: 0.0001
    MAX_ITER: 5000
    WARMUP_FACTOR: 1.0
    WARMUP_ITERS: 0
    WEIGHT_DECAY: 0.05
    OPTIMIZER: "ADAMW"
    LR_SCHEDULER_NAME: "WarmupPolyLR"
    BACKBONE_MULTIPLIER: 0.1
    NECK_MULTIPLIER: 0.1
    CLIP_GRADIENTS:
        ENABLED: true
        CLIP_TYPE: "full_model"
        CLIP_VALUE: 0.01
        NORM_TYPE: 2.0
    AMP:
        ENABLED: false
INPUT:
    IMAGE_SIZE: 1024
    MIN_SCALE: 0.1
    MAX_SCALE: 2.0
    FORMAT: "RGB"
    DATASET_MAPPER_NAME: "yoso_panoptic_lsj"
    MIN_SIZE_TEST: 512
    MAX_SIZE_TEST: 1024
TEST:
    EVAL_PERIOD: 5000
DATALOADER:
    FILTER_EMPTY_ANNOTATIONS: true
    NUM_WORKERS: 64
VERSION: 2
CUDNN_BENCHMARK: true
